body { margin:0px; padding:0px; font-family:Arial, sans-serif; font-size:16px; color:#fff; }
img { border:none; }

#pic_overlay { position:fixed; width:100%; height:100%; background-color:#000; opacity:0.4; -moz-opacity:0.4; -khtml-opacity:0.4; filter:alpha(opacity=40); }
.wrapper { width:960px; margin:0px auto; }
#header { position:absolute; width:100%; height:100px; padding:10px 0px 0px 0px; text-align:center; background-color:#000; z-index:10; }
	.logo { margin:0px 0px 0px 30px; }
	.pic_toggle { float:right; margin:25px 0px 0px 0px; cursor:pointer; }
#content { position:absolute; width:100%; margin:180px 0px 0px 0px; z-index:10; }
.navi { margin:0px; padding:0px; list-style-type:none; }
.navi li { margin:0px auto 30px; padding:0px; text-align:center; font-size:60px; font-weight:bold; color:#fff; letter-spacing:20px; text-transform:uppercase; }
.navi a { padding:0px 0px 0px 30px;  }
.navi a:hover { padding:0px 0px 0px 30px; text-decoration:none; background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.6); }
.hl { font-size:80px; font-weight:bold; text-transform:uppercase; letter-spacing:10px; text-align:center; }
.divide { margin:30px 0px 30px 0px; text-align:center; }
.txt { width:560px; margin:0px auto; font-family:Times New Roman, serif; font-size:14px; line-height:22px; text-align:center; }
.btn_back { margin:50px 0px 0px 0px; font-size:14px; font-weight:bold; text-align:center; text-transform:uppercase; }
.btn_back a:hover { text-decoration:none; }
.btn_back.termine { margin-top:100px; }
.divide_small { text-align:center; }

.social { margin:30px 0px 0px 0px; text-align:center; }
.social a { margin:0px 20px; }
.social a:hover { opacity:0.6; -moz-opacity:0.6; -khtml-opacity:0.6; filter:alpha(opacity=60); }
#footer { position:fixed; bottom:0px; width:100%; padding:10px 0px 5px; text-align:center; text-transform:uppercase; font-size:10px; background-color:#000; z-index:100; }

a { color:#fff; text-decoration:none; }
a:hover { text-decoration:underline; }
.toleft { text-align:left; }